Sprint-10 - Bug #2138

Search Feedback
12/18/2019 04:44 PM - Yazan Awad

Status: Closed Start date: 12/18/2019
Priority: Normal Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Extranet\Intranet Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description
Issues:

For the extranet:

1- When searching without entering any value only the first result page for the documents tab is displaying documents, the other
pages is displaying images only

2- The Content is only displayed in the Everything tab only

3- The first page in the document results is displaying 5 results and the other pages in the documents result is displaying 10 results
4- Images and videos from the galleries are not displayed in the search

5- Change the result type title from "Documents” to "Media Center"

6- the results in the "Everything" tab does not equal the summation of the other tabs

7- Add new Result type "Web Content"

8- Replace the "0" with "*"

9- When selecting Two values from the "Last Date Modified" no values appear

10- Fix the design for "Collapse Pane" arrow

History

#1 - 01/08/2020 10:40 AM - Yazan Awad
- Project changed from Sprint-8 to Sprint-10

#2 - 04/01/2020 07:00 PM - Yazan Awad

- Description updated

#3 - 04/13/2020 03:04 AM - Yazan Awad

- Description updated

#4 - 04/14/2020 01:48 AM - Yazan Awad

- Description updated
#5 - 04/14/2020 08:44 PM - Yazan Awad

- Description updated

1- When searching without entering any value only the first result page for the documents tab is displaying documents, the other pages is displaying
images only (Fixed)

2- The Content is only displayed in the Everything tab only (Fixed)

3- The first page in the document results is displaying 5 results and the other pages in the documents result is displaying 10 results (Fixed)

4- Images and videos from the galleries are not displayed in the search (Fixed)

5- Change the result type title from "Documents” to "Documents and Media" (Ongoing)

6- the results in the "Everything" tab does not equal the summation of the tabs "Forms" and "Document" (Ongoing)

7- Add new Result type "Contents" (Fixed)

8- Replace the "0" with "*" (Ongoing)

#6 - 04/16/2020 09:25 AM - Yazan Awad

Issues:

For the extranet:

1- When searching without entering any value only the first result page for the documents tab is displaying documents, the other pages is displaying
images only (Fixed)

2- The Content is only displayed in the Everything tab only (Fixed)

3- The first page in the document results is displaying 5 results and the other pages in the documents result is displaying 10 results (Fixed)

4- Images and videos from the galleries are not displayed in the search (Fixed)

5- Change the result type title from "Documents” to "Media Center" (Fixed)

6- the results in the "Everything" tab does not equal the summation of the other tabs (Fixed)

7- Add new Result type "Web Content" (Fixed)

8- Replace the "0" with "*" (Fixed)
#7 - 04/16/2020 09:27 AM - Yazan Awad

- Description updated

#8 - 04/16/2020 09:36 AM - Yazan Awad

- Description updated
#9 - 04/21/2020 03:12 PM - Yazan Awad
- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

All reported issues are fixed, the test script will be attached to the main task
